body
{ font-family: Arial, Helvetica, sans-serif; background: #fff; margin:0; }

a
{
  color: #0071BD;
  text-decoration:none;
}

a:hover
{
  color: #660099;
  text-decoration:none;
}

h2
{
  font-size:11pt;
  text-align:center;
  padding-top:10px;
}

fieldset
{
  margin:0;
  padding: 1 20 3 20;
  border:1px solid #e0e0e0;
}

#table 
{
  border-bottom:thick solid #cc0000;
  background-color:#fff;
  border-collapse:collapse;
  width:900px;
  padding:0;
  padding-bottom:10;
  text-align:center;
  margin-top:0px;
  margin-bottom:0;
}

#table td 
{
  padding: 0 0 0 0;
}

#copyright
{
  margin-top:3;
  font-size:7pt;
  text-align:center;
}

#copyright a
{
  color:#404040;
  text-decoration:none;
}

#copyright a:hover
{
  color:#000099;
  text-decoration:none;
}

#tabsline{
padding: 0;
margin:0;
width: 100%;
height: 5px;
background: #CC0000;
}

#footer.section_w300
{
  width:300px;
  padding-left:20px;
  padding-right:10px;
  padding-top:0px;
  padding-bottom:20px;
  border:0px solid #e0e0e0; 
  border-right:0px solid #e0e0e0; 
  margin:0px;
  text-align:left;
  font-size:8pt;  
  color:#262626;
}

#table td.section_w300_title
{
  width:300px;
  border:0px solid #e0e0e0;
  margin:0px;
  text-align:center;
  font-size:10pt;
  font-weight:bold;
  padding:20 0 10 0;
}

#table td.section_w300_title a
{
  color:#404040;
  text-decoration:none;
}

#table td.section_w300_title a:hover
{
  color:#990099;
  text-decoration:none;
}

#sidebar
{
   background-color:#FFE5E5;
}


#sidebar_w170
{
  font-family: Arial, Helvetica, sans-serif;
  font-size:8pt;
  margin:0px;
  border-collapse:collapse;
  width:170px;
}

#sidebar_w170 a
{
  color: #262626;
  text-decoration:none;
}

#sidebar_w170 a:hover
{
  font-weight:bold;
  text-decoration:none;
}

#sidebar_w170 td
{
   border-bottom:0px solid #fff;
   padding:0px;
}

#sidebar_w170 td.sidebar_title
{
   border-bottom:0px solid #fff;
   padding:8px;
   background-color:#CC0000;
   font-weight:bold;
   font-size:10pt;
   color: white;
}

#sidebar_w170 td.sidebar_submenu
{
   width:170px;
   border-bottom:2px solid #fff;
   padding:5px;
   background-color:#FFE5E5;
}

#sidebar_w170 td.sidebar_submenu_end
{
   width:170px;
   border-bottom:0;
   padding:5px;
   background-color:#FFE5E5;
}

#content_w700
{
  width:700px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:8pt;
  color:#404040;
  margin:0 0 0 30;
}


#content_w700 p
{
  margin:0 0 3 0;
  padding:20 30 30 30;
  text-align:justify;
  font-size:9pt;
  background-color:#FFF5EB;
  font-family:inherit;
  letter-spacing:0;
}

.search 
{
  text-align:right;
}

#searchbutton
{
  background: url(../images/ico_search.png) no-repeat;
  border:0;
  height:20;
  padding-left:10;
}

select, textarea 
{ 
font-family: inherit;
font-size:8pt;
}

input
{
  border:1px solid #C2C2C2;
  font-family: inherit;
  font-size:8pt;
}

form
{
  margin:0;
  padding:0;
  padding-top:8;
}

#content_w700 h2
{
  text-align:left;
}

#content_w700 td.breadcrumbs
{
  font-size:8pt;
  padding:10 0;
  border:0;
}

#content_w700 td.breadcrumbs a
{
  color: #404040;
  text-decoration:none;
}

#content_w700 td.breadcrumbs a:hover
{
  color: #000066;
  text-decoration:none;
}

#content_w700 td.section_w280
{
  padding:10 0 10 20;
  width:280px;
}

#content_w700 td.section_w280 a
{
  color: #0071BD;
  text-decoration:none;
}

#content_w700 td.section_w280 a:hover
{
  color: #730080;
  text-decoration:none;
}

#content_w700 td.section_w280_color
{
  padding:10 0 10 20;
  width:280px;
  background-color:#FFF5EB;
}

#content_w700 td.section_w280_color a
{
  color: #0071BD;
  text-decoration:none;
}

#content_w700 td.section_w280_color a:hover
{
  color: #730080;
  text-decoration:none;
}

#content_w700 td.prod_w50
{
  padding-bottom:20;
  padding-top:10;
  width:50px;
}

#content_w700 td.prod_w50 img
{
  border:1px dashed #FF6633;
  width:100%;
  height:50;
}

#content_w700 td.prod_w180
{
  padding-top:7;
  padding-bottom:20;
  padding-left:8;
  padding-right:8;
  width:164px;
  font-size:9pt;
}

#content_w700 td.prod_w180 a
{ 
  color: #0071BD;
  text-decoration:none;
}

#content_w700 td.prod_w180 a:hover
{
  color: #730080;
  text-decoration:none;
}

#h50
{
height:50px;
}

#content_w700_news
{
  width:700px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:8pt;
  color:#404040;
  margin:0 0 0 30;
}

#content_w700_news td
{
  padding:0 0 10 0;
  border-bottom:1px dashed #c2c2c2;
}

#content_w700_news td.noborder
{
  border:0;
}

#content_w700_news td.news_date
{
  width:80px;
}

#content_w700_news td a
{
  color: #0071BD;
  text-decoration:none;
}

#content_w700_news td a:hover
{
  color: #730080;
  text-decoration:none;
}

#content_w700_news td.breadcrumbs
{
  font-size:8pt;
  padding:10 0;
  border:0;
}

#content_w700_news td.breadcrumbs a
{
  color: #404040;
  text-decoration:none;
}

#content_w700_news td.breadcrumbs a:hover
{
  color: #000066;
  text-decoration:none;
}

#h30
{
height:30px;
}

#header
{
  width:100%;
}

.navyblue
{
color:#00206D;
font-size:11pt;
font-family:Arial;
font-weight:bold;
}

.redpink
{
color:#FF0045;
font-size:11pt;
font-family:Arial;
font-weight:bold;
}

.orange
{
color:#F15118;
font-size:12pt;
font-weight:bold;
}

.lightorange
{
color:#FF6600;
font-size:12pt;
font-weight:bold;
}

#footer_bottom
{
  text-align:right;
  font-size:8pt;
  color:#008000;
  margin:0;
  padding:0;
}

#sitemap
{
  font-size:10pt;
  color:#4E0057;
  background-color:#FFF5EB;
}

#sitemap ul
{
  margin:3 30 0 0;
  padding:30 0 50 50;
}

#sitemap a
{
  color: #0071BD;
  text-decoration:none;
}

#sitemap a:hover
{
  color: #730080;
  text-decoration:none;
}

/******************************************************/
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */
    
#slidetabsmenu {
text-align: center;
float: right;
font-size:11;
margin-right:0;
}


#slidetabsmenu ul{
list-style-type: none;
margin:0;
padding:0;
}

#slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}

#slidetabsmenu a {
float:left;
background:url(media/left.gif) no-repeat left top;
margin:0;
padding:0 0 0 9px;
text-decoration:none;
margin-left:2;
}

#slidetabsmenu a span {
float:left;
display:block;
background:url(media/right.gif) no-repeat right top;
padding:5px 25px 5px 15px;
font-weight:bold;
color:#fff;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */

#slidetabsmenu #current a {
background:url(media/lefthover.gif) no-repeat left top;
}

#slidetabsmenu #current a span {
background:url(media/righthover.gif) no-repeat right top;
color: #fff;
}

#slidetabsmenu a:hover {
background:url(media/lefthover.gif) no-repeat left top;
}

#slidetabsmenu a:hover span {
background:url(media/righthover.gif) no-repeat right top;
color: #fff;

}
